rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
__db Struct Reference

`#include <rpmdb/db_emu.h>`

## Data Fields

void * | app_private

## Detailed Description

Definition at line 17 of file db_emu.h.

## Field Documentation

void* __db::app_private

Definition at line 18 of file db_emu.h.

The documentation for this struct was generated from the following file:

- rpmdb/db_emu.h